SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000312: status page does not display red snort instances - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000312Endian FirewallGUIpublic2007-11-13 01:062008-02-02 07:28
Reporterpeter-endian 
Assigned Tora-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000312: status page does not display red snort instances
Descriptionstatus.cgi does not display red snort instances
TagsNo tags attached.
Attached Files

- Relationships
child of 0000486closedra-endian IDS Snort: snorts PID File should be readable by user nobody 

-  Notes
(0000827)
ra-endian (administrator)
2008-01-17 17:15

fixed in svn.

- Issue History
Date Modified Username Field Change
2007-11-13 01:06 peter-endian New Issue
2007-11-13 01:06 peter-endian Status new => assigned
2007-11-13 01:06 peter-endian Assigned To => peter-endian
2008-01-09 20:18 peter-endian Target Version => 2.2-beta3
2008-01-17 17:14 ra-endian Assigned To peter-endian => ra-endian
2008-01-17 17:15 ra-endian Status assigned => resolved
2008-01-17 17:15 ra-endian Fixed in Version => 2.2-beta3
2008-01-17 17:15 ra-endian Resolution open => fixed
2008-01-17 17:15 ra-endian Note Added: 0000827
2008-01-17 17:17 ra-endian Relationship added child of 0000486
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker